[FONT]
BOTTOM=ＭＳ Ｐゴシック,45,SHIFTJIS,MEDIUM
TOP=ＭＳ Ｐ明朝,55,SHIFTJIS,NORMAL
MAIN=ＭＳ ゴシック,20,SHIFTJIS,BOLD
MENU=ＭＳ Ｐゴシック,32,SHIFTJIS,HEAVY
SELECT=ＭＳ Ｐゴシック,32,SHIFTJIS,HEAVY
TIP=ＭＳ Ｐゴシック,16,SHIFTJIS,THIN
REM=ＭＳ Ｐゴシック,16,SHIFTJIS,THIN
MANUAL=ＭＳ Ｐゴシック,18,SHIFTJIS,LIGHT
HINT=ＭＳ Ｐゴシック,12,SHIFTJIS,THIN

[SYSTEM]
DEBUG=1
UNDEFMES1="⇒ 未定義"
UNDEFMES2="○未定義"
ERRORMES1="マニュアルを参照するには、AcrobatReaderが必要です。インストールしますか？"
ERRORMES2="選択された処理を実行できませんでした。"
ERRORMES3="階層が制限を超えています。"
EXITMESS="終了してもよろしいですか？"
ACROBAT="ACROBAT\JAPANESE\ar405jpn.exe"

[MAIN_MENU_0]
ENABLE=TRUE
OS=2000/XP
STR0="RISO IP 設定ツールを CD から実行する"
OBJ=UTILITY\IPSETUP\Adsetup.exe
LANG="-A"
STRPOS=80,100
HITCHECK=80,100,560,130
CLOUDRECT=80,100,560,130
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_1]
ENABLE=TRUE
OS=2000/XP
STR0="プリンタドライバのセットアップ"
OBJ=DRIVER\JAPANESE\Setup.exe
LANG="-l"
STRPOS=80,150
HITCHECK=80,150,500,180
CLOUDRECT=80,150,500,180
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_2]
ENABLE=TRUE
OS=2000/XP
STR0="RISO IP 設定ツールをインストールする"
OBJ=UTILITY\IPSETUP\Adsetup.exe
LANG="-l"
OPT=-O
STRPOS=80,200
HITCHECK=80,200,560,230
CLOUDRECT=80,200,560,230
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_3]
ENABLE=TRUE
OS=2000/XP
STR0="RISO ウェイクアップツールをインストールする"
OBJ=UTILITY\WOL\Wasetup.exe
LANG="-l"
STRPOS=80,250
HITCHECK=80,250,560,280
CLOUDRECT=80,250,560,280
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_4]
ENABLE=TRUE
OS=2000/XP
STR0="readme を読む"
OBJ=readme_jp.txt
LANG="-l"
STRPOS=80,300
HITCHECK=80,300,260,330
CLOUDRECT=80,300,260,330
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200
